Bug 746783 - daemonize missing for EL6
daemonize missing for EL6
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: daemonize (Show other bugs)
el6
Unspecified Linux
unspecified Severity low
: ---
: ---
Assigned To: Niels de Vos
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-17 14:56 EDT by Sven Hoexter
Modified: 2011-12-05 14:59 EST (History)
3 users (show)

See Also:
Fixed In Version: daemonize-1.7.3-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-05 14:59:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sven Hoexter 2011-10-17 14:56:36 EDT
Hi,
daemonize is part of the EL5 repo but is unfortunately missing for EL6 so far.
I would appreciate it if you could prepare a package for EL6 aswell.
Comment 1 Niels de Vos 2011-11-20 07:26:13 EST
Changes committed to the pkg repository, building atm:
- http://koji.fedoraproject.org/koji/taskinfo?taskID=3527178
Comment 2 Fedora Update System 2011-11-20 07:41:35 EST
daemonize-1.7.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/daemonize-1.7.3-1.el6
Comment 3 Fedora Update System 2011-11-20 15:18:18 EST
daemonize-1.7.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 4 Fedora Update System 2011-12-05 14:59:47 EST
daemonize-1.7.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.